﻿body,html {
	width:  100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
body {
	background-repeat: repeat;
	background-color: #556222;
	background-size: 5.9vh 5.9vh;
	background-position: -1px -1px;
	background-image:
    linear-gradient(to right, #627031 1px, transparent 1px),
    linear-gradient(to bottom, #627031 1px, transparent 1px);
}
#gameCanvasContainer {
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
#gameCanvas {
	width: 0px;
	height: 0px;
}
#responsive-banner-container {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 250px;
	height: 250px;
}
@media all and (orientation:portrait) {
	#responsive-banner-container {
		display: none;
	}
}